<component name="libraryTable">
  <library name="Gradle: com.android.support:animated-vector-drawable-25.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-25.4.0.aar/60e1dd7c7b7c876cde0d186b89daf6dc/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-25.4.0.aar/60e1dd7c7b7c876cde0d186b89daf6dc/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.support/animated-vector-drawable/25.4.0/665015ba77f3046a020281744b0b318d3785e23/animated-vector-drawable-25.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>